<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#ff000000</color>
    <color name="transparent">#0000ff00</color>
    <dimen name="widget_margin">15dp</dimen>
    <string name="Cancel">Cancel</string>
    <string name="Ok">OK</string>
    <string name="about">About</string>
    <string name="add_shortcut_to_home">Add shortcut to Home</string>
    <string name="alarm_time">Set alarm</string>
    <string name="app_name">XNote</string>
    <string name="app_widget2x2">XNote 2x2</string>
    <string name="app_widget4x4">XNote 4x4</string>
    <string name="backupDataFailed">Backup failed!</string>
    <string name="backupDataSuc">Backup successfully!</string>
    <string name="backup_data">Backup to SD card</string>
    <string name="change_font_size">Change font size</string>
    <string name="change_password">Change password</string>
    <string name="change_password_failed">Change password failed!</string>
    <string name="change_password_succ">Change password successfully!</string>
    <string name="clear_password">Clear password</string>
    <string name="confirm_psd">Confirm</string>
    <string name="delete">Delete</string>
    <string name="delete_note">Confirm to delete this notes?</string>
    <string name="edit_folder_title">Edit folder name</string>
    <string name="edit_note">Edit Note</string>
    <string name="exportTXTFailed">Export failed!</string>
    <string name="exportTXTSuc">Export successfully!</string>
    <string name="export_to_text">Export TXT file</string>
    <string name="hello">My Notes</string>
    <string name="move_out_of_folder">Move out of folder</string>
    <string name="move_to_folder">Move into folder</string>
    <string name="new_folder">New Folder</string>
    <string name="new_note">New Note</string>
    <string name="password">Password</string>
    <string name="restoreDataFailed">Restore failed!</string>
    <string name="restoreDataSuc">Restore successfully!</string>
    <string name="restore_data">Restore from SD card</string>
    <string name="set_alarm_date">Set alarm date</string>
    <string name="set_alarm_time">Set alarm time</string>
    <string name="set_password">Set password</string>
    <string name="set_password_failde">Set password failed!</string>
    <string name="set_password_succ">Set password succesfully!</string>
    <string name="share_sms_or_email">Share</string>
    <string name="share_with_email">Email</string>
    <string name="share_with_sms">SMS</string>
    <style name="EditTextStyle">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <style name="TitleBarImageButton">
        <item name="android:background">@drawable/title_bar_imagebutton_add_note</item>
        <item name="android:gravity">top</item>
    </style>
    <style name="TitleBarLinearLayout">
        <item name="android:paddingLeft">13dp</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:background">@drawable/title_background</item>
    </style>
    <style name="TitleBarTextView">
        <item name="android:gravity">top</item>
        <item name="android:singleLine">true</item>
        <item name="android:textColor">#ffead1ae</item>
        <item name="android:text">@string/hello</item>
        <item name="android:textSize">24sp</item>
    </style>
</resources>